.gi-contact form .form-group {
    margin-bottom: 5px !important;
}


#alternative .card-body  {
    height: 100%;
    position: relative;
    border-radius: 4px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    /*border: 1px solid transparent;*/

}

#alternative  .card-body b {
    font-size: 20px;
    font-weight: 400 !important;
    color: var(--checkline-color2);
    font-family: "Manrope", sans-serif !important;
    letter-spacing: 0.01rem;
}


#alternative   p , #alternative  p ,  #alternative  a   {
    font-size: 15px !important;
    color: #777 !important;
    margin-bottom: 0;
}

 #alternative a:hover {
    color: orange !important;
}


.form-select {
    color: #777;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    font-family:  inherit;
}

#openingtimes td,td {
    /* Verlaag de verticale padding (boven en onder) met 2 pixels */
    padding-top: 2px !important;    /* Of pas aan op basis van uw huidige padding */
    padding-bottom: 2px !important; /* Of pas aan op basis van uw huidige padding */
}

/*.error { height :20px}*/


.feedback {
    color: var(--primary-color);
}
.feedback:hover {
    color:  var(--checkline-color);
}
